<?php

namespace App\Controllers\Admin;

use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

class InquiryController extends AdminController
{
  public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
  {
    parent::initController($request, $response, $logger);
    if ($this->service === null) {
      $this->service = service('inquiryservice');
    }
    $this->addActionPaths('Inquiry');
  }
  //Action작업관련
  //기본 함수 작업
  //Custom 추가 함수
}
